Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » e(fx)clipse » Does e(fx)clipse 2.4.0 officially work with Eclipse Neon 4.6
Does e(fx)clipse 2.4.0 officially work with Eclipse Neon 4.6 [message #1736403] Wed, 29 June 2016 09:11 Go to next message
Jörg Wille is currently offline Jörg WilleFriend
Messages: 8
Registered: December 2011
Junior Member
Hi Tom,
can I install e(fx)clipse 2.4.0 to a new Eclipse 4.5 SDK?
And are you planning to release a new All-in one download based on Neon soon?

Thanks
Re: Does e(fx)clipse 2.4.0 officially work with Eclipse Neon 4.6 [message #1736407 is a reply to message #1736403] Wed, 29 June 2016 09:56 Go to previous messageGo to next message
Thomas Schindl is currently offline Thomas SchindlFriend
Messages: 6313
Registered: July 2009
Senior Member
a) Neon == 4.6
b) Yes you can install 2.4.0 into Neon
c) Yes it's on my list to provide All-in-one downloads

Tom

On 29.06.16 11:11, Jörg Wille wrote:
> Hi Tom,
> can I install e(fx)clipse 2.4.0 to a new Eclipse 4.5 SDK?
> And are you planning to release a new All-in one download based on Neon
> soon?
>
> Thanks
Re: Does e(fx)clipse 2.4.0 officially work with Eclipse Neon 4.6 [message #1736460 is a reply to message #1736407] Wed, 29 June 2016 14:04 Go to previous messageGo to next message
Jörg Wille is currently offline Jörg WilleFriend
Messages: 8
Registered: December 2011
Junior Member
a) yes, Neon is 4.6
b) nice
c) hope your list is not too long. then I wait for your compilation Wink It's a great service, since I need most of the preinstalled plugins anyway.

thanks
Re: Does e(fx)clipse 2.4.0 officially work with Eclipse Neon 4.6 [message #1736989 is a reply to message #1736460] Mon, 04 July 2016 22:03 Go to previous message
Thomas Schindl is currently offline Thomas SchindlFriend
Messages: 6313
Registered: July 2009
Senior Member
Hi,

I published a Neon All-In-One Build -
http://efxclipse.bestsolution.at/install.html

Tom

On 29.06.16 16:04, Jörg Wille wrote:
> a) yes, Neon is 4.6
> b) nice
> c) hope your list is not too long. then I wait for your compilation ;)
> It's a great service, since I need most of the preinstalled plugins anyway.
>
> thanks
Previous Topic:MenuContribution not working
Next Topic:How to get EMF-Edit for JavaFX
Goto Forum:
  


Current Time: Thu May 25 05:09:45 GMT 2017

Powered by FUDForum. Page generated in 0.04559 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software